$(function () {
  $('#next').click(function () {
        if (typeof licznik == 'undefined') {
      licznik = 2;
    } else if (licznik < 18) {
      licznik = licznik + 1;  
    };
    $('img').animate({
                opacity: 0.2,
            }, 500, function () {
                $('img').attr({src:'img/17/'+licznik+'.jpg'}).css('opacity','1');          
            });
    document.getElementById("next").style.visibility = 'hidden';
  });
});

$(function () {
  $('#true').click(function () {
    if (typeof licznik == 'undefined') {
      licznik = 2;
      document.getElementById("next").style.visibility = 'visible';
    } else if (licznik == 3 || licznik == 13 || licznik == 15) {
      licznik = licznik + 1; 
      document.getElementById("next").style.visibility = 'visible';   
    };
    $('img').animate({
                opacity: 0.2,
            }, 500, function () {
                $('img').attr({src:'img/17/'+licznik+'.jpg'}).css('opacity','1');          
            });
  });
});

$(function () {
  $('#false').click(function () {
    if (typeof licznik == 'undefined') {
      licznik = 2;
      document.getElementById("next").style.visibility = 'visible';
    } else if (licznik == 5 || licznik == 7 || licznik == 9 || licznik == 11 || licznik == 17) {
      licznik = licznik + 1; 
      document.getElementById("next").style.visibility = 'visible';   
    };
    $('img').animate({
                opacity: 0.2,
            }, 500, function () {
                $('img').attr({src:'img/17/'+licznik+'.jpg'}).css('opacity','1');          
            });
  });
});